#app {
    min-height: calc(100vh - 4.5rem);
}


.unFound {
    width: 100%;
    margin-top: 2.6811rem;
}

.unFound>div:nth-child(1) {
    text-align: center;
    color: #5C4C42;
    margin-bottom: .736rem;
    line-height: 120%;
}

.unFound>div:nth-child(2) {
    color: #AD8E72;
    text-align: center;
    line-height: 140%;
}

.type {
    font-size: 1.25rem;
    letter-spacing: 0em;
    color: #5C4C42;
    padding-left: 1.875rem;
    position: relative;
    margin-bottom: .1875rem;
}

.part-one {
    width: 100%;
    margin: 0 auto 1.25rem;
}

.part-one .news_div {
    width: 100%;
    height: 8.375rem;
    background-image: url(../resources/bg_1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 1.75rem 1.875rem;
    display: grid;
    grid-template-columns: 4.8125rem 1fr;
    column-gap: .9563rem;
    margin-bottom: .3125rem;
}

.part-one .news_div .news_img {
    width: 100%;
    height: 4.8125rem;
    border-radius: .3125rem;
}

.part-one .type {
    font-size: 1.5625rem;
    color: #5C4C42;
    padding: 0 1.6875rem;
    margin-bottom: .625rem;
}

.part-one .title {
    font-size: .875rem;
    line-height: 140%;
    color: #5C4C42;
    margin-bottom: .625rem;
}

.part-one .desc {
    font-size: .75rem;
    line-height: 140%;
    color: #AD8E72;
}